Subject: [os2genau_digest] No. 2100
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 5 Aug 2013 00:00:30 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Sunday 04 August 2013
 Number  2100
**************************************************

Subjects for today
 
1  Re:  Where is the OS2 desktop Archives directory set? : Nicholas Lysaght <nicholasrf at gmail dot com>
2  Re:  Where is the OS2 desktop Archives directory set? : Dennis Nolan <dennis at jeg-og dot com>
3   Where is the OS2 desktop Archives directory set? : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Where is the OS2 desktop Archives directory set? : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 3 Aug 2013 22:34:05 +0800
From:  Nicholas Lysaght <nicholasrf at gmail dot com>
Subject:  Re:  Where is the OS2 desktop Archives directory set?

Hi Ed et al

On 3 August 2013 21:06, Peter Moylan <peter at pmoylan dot org> wrote:

> On 03/08/13 16:20, Ed Durrant wrote:
> >
> >
> >   I'm so used to my eCS system simply working for the last 6-7 years
> > without the need for any changes that I've forgotten this basic fact
> > and I can't find any assistance from Help or on the 'net.
> >
>
I had the problem, but I can get rid of it. Hope it makes sense.

> >   The system is now warning me at start up that there may not be
> > sufficient space in e:\os2\archives to hold a backup. (e: is the boot
> > drive). I think I can override this in config.sys but can't remember
> > where or how to do this. It doesn't appear to be in desktop properties
> > either, wher you can turn it on and off.
> >
> Some of the archiving properties can be found with:
>    Right click on desktop, choose Properties.
>    Go to Archives tab.
>
> This doesn't solve your basic problem, though, since you can't specify a
> path for the archives. In fact I've always had the impression that this
> is hard-coded.
>
> There doesn't seem to be anything in my CONFIG.SYS or OS2.INI or
> OS2SYS.INI that would control it.
>
> There is or was an application called "Config Info". I don't have it
> installed here, it seems, but I seem to recall that it included a file
> giving the meaning of each CONFIG.SYS option. What I don't know is
> whether the option you want even exists.
>
> What I found was that a programme I was using, would generate *.tmp or
some other error files.

I have a programme called "JDiskReport", and I scanned my Drive E:. What I
found was that e:\lotuswr\temp, was full of these things. I deleted them,
and the problem disappeared. Sometimes these files would turn up elsewhere,
but the massive space they took up, gave them away.

AAMOI, every fortnight, after backups, I do a checkini/c, then I archive my
desktop. I keep 8 archives, but have been doing so since eComStation 2.1
was released....about two and a quarter years ago. Except for what I have
written above, I have had no problem with archiving.

I hope this helps.

NICK

> --
> Peter Moylan                          peter at pmoylan dot org
>                                       http://www.pmoylan dot org
>
> --------------------------------------------------
>  
===
>

[attachments have been removed]
--------------------------------------------------
 
===
**= Email   2 ==========================**

Date:  Sun, 4 Aug 2013 00:02:31 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Where is the OS2 desktop Archives directory set?

Try

http://service5.boulder.ibm dot com/pspsdocs.nsf/8d77653332b629ab862563cc005ee09a/3fcedbc4f53245da852561fd006cd990?OpenDocument

Dennis.

On 03/08/2013, at 4:20 PM, Ed Durrant <edurrant at durrant dot mine dot nu> wrote:

> Hi All,
> 
>  I'm so used to my eCS system simply working for the last 6-7 years without the need for any changes that I've forgotten this basic fact and I can't find any assistance from Help or on the 'net.
> 
>  The system is now warning me at start up that there may not be sufficient space in e:\os2\archives to hold a backup. (e: is the boot drive). I think I can override this in config.sys but can't remember where or how to do this. It doesn't appear to be in desktop properties either, wher you can turn it on and off.
> 
> -- 
> Regards
> 
> Ed
> 
> --------------------------------------------------
> 
===

--------------------------------------------------
 
**= Email   3 ==========================**

Date:  Sun, 04 Aug 2013 07:30:38 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Where is the OS2 desktop Archives directory set?

Hi Dennis,

   The relevant statement in that document appears to be:

Check the box next to *Create archive at each system*
*restart*.

    You also can create another directory on a different drive or
    partition and change the path of the archive location on this
    notebook page.

The issue is that in eCS it appears the capability to change the path to 
the archive location is no longer in the desktop properties notebook !!

In any case, I have managed to fix the error that I had by renaming and 
recreating the directory on the boot drive using arcinst, however I 
still would like to know how to move the drive / directory where the 
archive is installed under eCS 2.1 !

Cheers/2

Ed.

On 04/08/13 00:02, Dennis Nolan wrote:
> Try
>
> http://service5.boulder.ibm dot com/pspsdocs.nsf/8d77653332b629ab862563cc005ee09a/3fcedbc4f53245da852561fd006cd990?OpenDocument
>
> Dennis.
>
> On 03/08/2013, at 4:20 PM, Ed Durrant<edurrant at durrant dot mine dot nu>  wrote:
>
>> Hi All,
>>
>>   I'm so used to my eCS system simply working for the last 6-7 years without the need for any changes that I've forgotten this basic fact and I can't find any assistance from Help or on the 'net.
>>
>>   The system is now warning me at start up that there may not be sufficient space in e:\os2\archives to hold a backup. (e: is the boot drive). I think I can override this in config.sys but can't remember where or how to do this. It doesn't appear to be in desktop properties either, wher you can turn it on and off.
>>
>> -- 
>> Regards
>>
>> Ed
>>
>> --------------------------------------------------
>> 
>===
> --------------------------------------------------
>   

-- 
Regards

Ed

[attachments have been removed]
--------------------------------------------------
 
===
**= Email   4 ==========================**

Date:  Sun, 04 Aug 2013 07:16:51 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Where is the OS2 desktop Archives directory set?

On 03/08/13 23:06, Peter Moylan wrote:
> On 03/08/13 16:20, Ed Durrant wrote:
>>
>>    I'm so used to my eCS system simply working for the last 6-7 years
>> without the need for any changes that I've forgotten this basic fact
>> and I can't find any assistance from Help or on the 'net.
>>
>>    The system is now warning me at start up that there may not be
>> sufficient space in e:\os2\archives to hold a backup. (e: is the boot
>> drive). I think I can override this in config.sys but can't remember
>> where or how to do this. It doesn't appear to be in desktop properties
>> either, wher you can turn it on and off.
>>
> Some of the archiving properties can be found with:
>     Right click on desktop, choose Properties.
>     Go to Archives tab.
>
> This doesn't solve your basic problem, though, since you can't specify a
> path for the archives. In fact I've always had the impression that this
> is hard-coded.
>
> There doesn't seem to be anything in my CONFIG.SYS or OS2.INI or
> OS2SYS.INI that would control it.
>
> There is or was an application called "Config Info". I don't have it
> installed here, it seems, but I seem to recall that it included a file
> giving the meaning of each CONFIG.SYS option. What I don't know is
> whether the option you want even exists.
>
Hi Peter,
   I am 90% certain that there was a setting that I put in Config.sys as 
I used to always have my archives on a non-system drive, in case I 
needed to re-install the OS at any time. The other file that controls 
what is backed up is the os2.key file in \os2\archives however this is 
not where the location to store archives is specified.

  I have in the meantime fixed the problem.
By renaming e:\os2\archives directory to e:\os2\archives-old from the 
command line and then running arcinst a new (clean) directory structure 
is created and that is not producing the error at start up.
I now just need to delete the "old" directory once I'm happy I have a 
few backups safe in the new directory.

-- 
Regards

Ed

--------------------------------------------------
 
===